/* reset css */
html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {
 padding: 0;
 margin: 0;
 font-size: 100%;
 font-weight: normal;
}
table { border-collapse: collapse; border-spacing: 0; }
td, th, caption { font-weight: normal; text-align: left; }
img, fieldset { border: 0; }
q:before, q:after { content:''; }
/* end reset */


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Layout Control
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */



body {
 	margin:0 auto 0 auto;
 	font-size: 12px;
 	line-height:16px;
 	text-align: center; /* IE 7 centering fix for margin: auto 0; */
 	font-family: "Arial", Verdana, Helvetica, "Trebuchet MS", sans-serif;
 	max-height:100%;
 	background: #000;
}



.wrap {
	position: relative; /* required if mixing absolute and centering in layout */
	margin: 0 auto 50px auto;
  	width: 960px;
  	text-align: left; /* IE 7 centering fix - cancels text align center in body */
}
 
 /* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Header
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#header {
   height: 385px;
   background:#000 url('images/partybull-header-web-2.jpg') bottom right no-repeat;
   margin: 0;
   position:relative;
}


#logo {
   padding: 0 0 0 0;
   margin: 0 0 0 20px;
   width: 297px;
   height: 296px;
   float: left;
   line-height: 0px;
   font-size: 0px;
   float: left;
   position:relative;
}



/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Typography
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

	
h1, h2, h3, h4, p, ul, ol {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
		
h1 {
	font-weight: bold;
 	padding:45px 0 15px 0;
 	color: #36a7e9;
 	font-weight: normal;
 	font-size: 20px;
	line-height: 30px;
	text-align: left;
}
		
h2 {
  font-size: 14px;
  padding:0px 0 15px 0;
  font-weight: bold;
  color: #000;
  line-height:18px;
  text-align: left;
}
		
h3 {
  font-size: 13px;
  padding:10px 0 10px 0;
  font-weight: bold;
  color: #36a7e9;
  line-height:18px;
  text-align: left;
}
	
h4 {
  font-size: 14px;
}

h6 {
 	font:12px arial;
 	font-style: italic;
 	padding-bottom: 45px;
}

p {
	padding:0px 0 8px 0;
 	font:12px arial;
	font-weight: normal;
	line-height:19px;
	color:#4c4c4c;
	text-align: left;
}

		
a {
  color: #36a7e9;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: #36a7e9;
  text-decoration: underline;
}
		
a:visited {
  color: #36a7e9;
}
 

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Nav
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */


#mainNavStrip {
	height: 65px;
	width: 430px;
	padding: 10px 10px 0 30px;
  	float: right;
  	margin-right: 155px;

}

.mainNav {
	height: 65px;
	width: 430px;
	padding: 10px 10px 0 0px;

}

.mainNav h2{
  display: none;
}

.mainNav ul { 
	list-style-type: none; 
	}

.mainNav li {
	float: right;
	list-style: none;
	height: 50px;
	padding: 25px 25px 0 0;
}

.mainNav li a {
	padding: 0px 0 0px 0;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none;
	height: 24px;
	width: 100%;
	display: block;
	/* zoom: 1; */
}

.mainNav li a:active {
	color: #36a7e9;
	font-weight:bold;
	list-style: none;	
}

.mainNav li a:hover {
	color: #97d2f4;
	font-weight:bold;
}

.mainNav .current {
	color: #36a7e9;
	font-weight:bold;
}

#main {
 /* padding:10px 15px 5px 15px; */
 width: 930px;
 background: #ffffff;
 float:left;
 text-align: left;
 }
 
 .cForm {
  padding:10px 15px 30px 75px; 
  color: #4c4c4c;

 }


/*
.redirect { 
unicode-bidi:bidi-override; 
direction: rtl; 
}
*/



/*////////// THIS HOLDS THE CONTENT AND SIDE BAR FOR SUB PAGES //////////*/





/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	main content in sub pages
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#page {
 	width: 960px;
 	float:left;
 	padding: 0;
 	background: #ffffff;
 	display: inline;   /*---may prevent double margin float bug in IE---*/	
 }
 
 
#page-content {
 	float:left;
 	padding: 0 70px 50px 70px;
 	background: #ffffff;
 	/*background: url('http://partybull.co.nz/images/simply-sorted-vehicle.jpg') bottom right no-repeat #ffffff;*/
 	display: inline;   /*---may prevent double margin float bug in IE---*/	
 }




#page-content ul {
	
	/* list-style:  */
	line-height:19px;
	text-align: left;
	color:#4c4c4c;
	padding:0px 0 10px 15px;
	font-weight: bold;
}

#page-content li {
 
   	padding:0px 20px 0 10px;
   	list-style-type:disc;
  	margin:0;
}


#page-content ul {
	
	/* list-style:  */
	line-height:19px;
	text-align: left;
	color:#4c4c4c;
	padding:0px 0 10px 15px;
	font-weight: bold;
}

#page-content li {
 
   	padding:0px 20px 0 10px;
   	list-style-type:disc;
  	margin:0;
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	gallery page
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */



#gallery-images-frame {
width: 810px;
padding: 5px;
}

.gallery-image {
  	float: left;
  	width: 400px;
  	padding: 0 5px 0 0;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Contact form
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */



#contactForm {
	width: 500px;
	margin: 0px 0 50px 0;
	/* padding-top: 20px; */
	border: 0px solid #e1e1e1;
	text-align: left;
	}

#contactForm h2 {
	font-size: 13px;
  	padding:10px 10px 10px 103px;
  	font-weight: normal;
  	color: #4c4c4c;
  	line-height:14px;
  	text-align: left;
}

label {
	padding: 0px 0 0px 0px;
	color: #4c4c4c;
	font-weight:bold;
	display: inline-block;
	font-size: 12px;
	width: 100px;
	line-height: 40px;
	vertical-align: top;
}

input,textarea,select {
	border-top: 1px solid #8f8e8e;
	border-bottom: 1px solid #d8d6d6;
	border-right: 1px solid #d8d6d6;
	border-left: 1px solid #d8d6d6;
	background-color: #f8f8f8;
	padding: 0px 5px 0px 5px;
	margin: 10px 10px 3px 0px;
/* 	-moz-border-radius: 3; */
}

input {
	height: 25px;
}

.required {
	background-image: url("http://partybull.co.nz/images/required.png");
	background-repeat: no-repeat;
	background-position: top right;
}

#security_image {
	vertical-align: middle;
	margin: 0 40px 0 99px;
	padding: 5px 5px 5px 5px;
	}

#security_code {
	vertical-align: middle;
	margin:0px 0px 0px 1px;
	width: 100px;
}

#submit {
	width: 120px;
	height: 35px;
	margin:20px 0px 0px 103px;
	font-weight:bold;
	font-size: 11px;
	border: 2px solid #36a7e9;
	color: #4c4c4c;
	
}

input:focus,textarea:focus,select:focus {
	background-color: #FFF;
}

.warning {
	background-color: #feb1b1; color: #820101; padding:2px; margin: 20px; border: 1px solid #fe9090;
}

fieldset {
	/* -moz-border-radius: 6; */
	/* border: 1px solid lightgrey; */
	/* background-color: white; */
	padding: 20px;
	position: relative;
}

#contactForm fieldset h3 {
	font-size: 13px;
  	padding:10px 10px 10px -40px;
  	font-weight: normal;
  	color: #4c4c4c;
  	line-height:14px;
  	text-align: left;
}


legend {
	position:absolute;
    top: -1.2em;
    left: .5em;
}
hr {
	color: #cdcdcd;
}
.email_complete {
	float: left;
	padding: 10px 20px 10px 10px;
}



    form-errors li {
color: #FFFFFF;
border: 2px solid #FF0000;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
padding: 4px;
margin: 4px;
background-color: #FF5050;
}
.form-complete {
color: #FFFFFF;
border: 2px solid #009900;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
padding: 4px;
margin: 4px;
background-color: #33CC33;
font-size: 14px;
}




/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Footer
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#footer {
  	height: 50px;
  	margin: 0;
   	width:960px;
	background-color: #36a7e9;
  	clear:both;
}

#legal {
	padding: 0px 0 0 0px;
	float:left;
	width:100%;
	overflow:hidden;
    position:relative;

}


#legal a {
   	color: #ffffff;
	font-weight: normal;

}

#legal ul {
	float:left;
/* 	list-style:none; */
	margin:0;
	padding:18px 0 0 7px;
	font-weight: bold;
	font-size: 14px;
	position:relative;
	left:50%;
	text-align:center;
}

#legal ul li {
/*  	display:inline; */
   	float:left;
   	padding:0px 40px 0 0;
   	list-style-type:none;
   	color: #ffffff;
  	margin:0;
  	position:relative;
   	right:50%;
}

#legal ul li a:visited {
/* 	display:inline; */
  	color: #ffffff;
  	text-decoration: none;
  	font-weight: bold;
  	text-align: center;
} /* unvisited link */


#legal ul li a:hover {
  color: #ffffff;
  text-decoration: none;
} /* mouse over link */
		
#legal li a:active {
  color: #ffffff;
  text-decoration: none;
} /* selected link */




